Last Comment Bug 667376 - Intermittent browser_tabview_bug643392.js | Test timed out
: Intermittent browser_tabview_bug643392.js | Test timed out
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: x86 Windows XP
: -- normal
: ---
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on: 666592
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-06-26 20:29 PDT by Phil Ringnalda (:philor, back in August)
Modified: 2016-04-12 14:00 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Phil Ringnalda (:philor, back in August) 2011-06-26 20:29:15 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309142485.1309144222.11716.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/26 19:41:25
s: talos-r3-xp-052

TEST-START | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug642793.js
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug642793.js | Console message: [JavaScript Warning: "XUL box for _moz_generated_content_after element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/browser.xul" line: 0}]
TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug642793.js | groupItem is not stacked
TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug642793.js | groupItem is now stacked
TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug642793.js | the third tab is on top of stack
INFO TEST-END | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug642793.js | finished in 714ms
TEST-INFO | checking window state
TEST-INFO |  |  - before wait for focus -- loaded: complete active window: ([object ChromeWindow]) chrome://browser/content/browser.xul focused window: ([object Window]) about:blank desired window: ([object ChromeWindow]) chrome://browser/content/browser.xul child window: ([object Window]) about:blank docshell visible: true
TEST-INFO |  |  - already focused
TEST-INFO |  |  - maybe run tests <load:true, focus:true> -- loaded: complete active window: ([object ChromeWindow]) chrome://browser/content/browser.xul focused window: ([object Window]) about:blank desired window: ([object ChromeWindow]) chrome://browser/content/browser.xul child window: ([object Window]) about:blank docshell visible: true
TEST-START | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Console message: [JavaScript Warning: "XUL box for _moz_generated_content_after element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/browser.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Console message: [JavaScript Error: "mismatched tag. Expected: </b>."]
NEXT ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Test timed out
INFO TEST-END | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | finished in 30001ms
TEST-INFO | checking window state
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Found a browser window after previous test timed out

There's one other instance of this, in bug 660214 comment 18, so if it makes no sense at all, maybe you can blame it on whatever Josh was pushing to Try :)
Comment 1 Treeherder Robot 2011-06-26 20:56:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309142012.1309143962.11111.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/06/26 19:33:32

s: talos-r3-w7-046
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Found a browser window after previous test timed out
Comment 2 Tim Taubert [:ttaubert] 2011-06-28 06:01:35 PDT
Will be fixed by bug 666592.
Comment 3 Treeherder Robot 2015-03-04 02:25:42 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=mozilla-inbound&job_id=7183505
repository: mozilla-inbound
start_time: 2015-03-04T00:53:07
who: tomcat[at]mozilla[dot]com
machine: tst-linux64-spot-638
buildname: Ubuntu VM 12.04 x64 mozilla-inbound debug test mochitest-browser-chrome-1
revision: 25f00181e134

1965 INFO TEST-UNEXPECTED-FAIL | browser/components/tabview/test/browser_tabview_bug643392.js | This test exceeded the timeout threshold. It should be rewritten or split up. If that's not possible, use requestLongerTimeout(N), but only as a last resort. - expected PASS
Comment 4 Treeherder Robot 2015-03-20 06:53:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=mozilla-inbound&job_id=7838320
repository: mozilla-inbound
start_time: 2015-03-20T04:43:09
who: tomcat[at]mozilla[dot]com
machine: tst-linux64-spot-457
buildname: Ubuntu VM 12.04 x64 mozilla-inbound debug test mochitest-browser-chrome-1
revision: 7147b36dd400

1922 INFO TEST-UNEXPECTED-FAIL | browser/components/tabview/test/browser_tabview_bug643392.js | This test exceeded the timeout threshold. It should be rewritten or split up. If that's not possible, use requestLongerTimeout(N), but only as a last resort. - expected PASS
Comment 5 Treeherder Robot 2015-03-20 15:43:57 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=fx-team&job_id=2346102
repository: fx-team
start_time: 2015-03-20T13:52:14
who: wkocher[at]mozilla[dot]com
machine: tst-linux32-spot-768
buildname: Ubuntu VM 12.04 fx-team debug test mochitest-browser-chrome-1
revision: 41d6e4de79be

1910 INFO TEST-UNEXPECTED-FAIL | browser/components/tabview/test/browser_tabview_bug643392.js | Test timed out - expected PASS
1916 INFO TEST-UNEXPECTED-FAIL | browser/components/tabview/test/browser_tabview_bug643392.js | Found a browser window after previous test timed out - expected PASS

Note You need to log in before you can comment on or make changes to this bug.